### Method

# Pango.Attribute.equal

#### Declaration [src]

    gboolean
    pango_attribute_equal (
      const PangoAttribute* attr1,
      const PangoAttribute* attr2
    )

#### Description [src]

Compare two attributes for equality. This compares only the actual value of the two attributes and not the ranges that the attributes apply to.

#### Parameters

`attr2` | `PangoAttribute`
| another `PangoAttribute`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the two attributes have the same value.